package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class TLeaveLedger {
    @SerializedName("UserId")
    @Expose
    private String userId;
    @SerializedName("TotalLeave")
    @Expose
    private double totalLeave;
    @SerializedName("LeaveTaken")
    @Expose
    private double leaveTaken;
    @SerializedName("BalanceLeave")
    @Expose
    private double balanceLeave;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public double getTotalLeave() {
        return totalLeave;
    }

    public void setTotalLeave(double totalLeave) {
        this.totalLeave = totalLeave;
    }

    public double getLeaveTaken() {
        return leaveTaken;
    }

    public void setLeaveTaken(double leaveTaken) {
        this.leaveTaken = leaveTaken;
    }

    public double getBalanceLeave() {
        return balanceLeave;
    }

    public void setBalanceLeave(double balanceLeave) {
        this.balanceLeave = balanceLeave;
    }

    String start_date="",end_date="",reason="",date_of_applied="";

}